mui.plusReady(function () {
	var  self =plus.webview.currentWebview()
	var userId = self.userId;
	var  shopName = self.shopName;
	var html = "";

	// console.log(self.userId);
	//获取数据
	JZL.ajax(qlgUrl("app/users/investmentInfo"),{userId:userId},function (data) {
		console.log(data);
		if (1 == data.status) {
			var  data =data.data;
			html ='<div class="shopName">'+shopName+'</div>'
			$.each(data,function () {
				html += '<div class="con_ shadown_wai"><div class="top"><div class="left"> <img src="'+hyhImgUrl(this.businessImg)+'" alt=""></div><div class="mid"><div class="title partnerName">'+ this.uName+'</div><div class=" partner zhiwei">'+this.positionName+'</div><div class="timer">'+formatDate(new Date(this.createTime*1000))+'加入</div></div><div class="right"><div class="scale"><div class="scaleNum">'+this.stake+'%</div><p>持股</p></div></div></div></div>'
			})
		$('.con').html(html)	
		}
	})
	
    $('.down').on ("tap",".btn",function () {
          JZL.openWindow("distribution.html","distribution.html",{userId :userId})	
    })
})